Subject: [Uri-review] RE: draft-paskin-doi-uri-03.txt [Response to Larry Masinter]

From: "Hammond, Tony (ELSLON)" <[email-masked]>
Date: Tue, 20 May 2003 17:01:58 +0100

Larry:

We would like to clarify which issues we may have answered satisfactorily
and which iaaues you feel are still unresolved as we intend to progress this
application.

As relative newcomers to this community we would like to ask also how "rough
consensus" is to be assessed? Are there any events which we should be aware
of in order to follow this through?

Thanks,
Tony & Eamonn

> -----Original Message-----
> From: Larry Masinter [mailto:[email-masked]]
> Sent: 20 May 2003 06:53
> To: 'Hammond, Tony (ELSLON)'
> Cc: [email-masked]; [email-masked]
> Subject: RE: draft-paskin-doi-uri-03.txt [Response to Larry Masinter]
> 
> 
> > We hope these points meet some of your concerns.
> 
> Tony, not really. As you've demonstrated, people
> read RFCs and take them as precedents that can
> be followed. I think the paskin-doi-uri internet draft,
> in its current form, sets a bad precedent, for
> all of the reasons I've cited. Were you to included
> material stating what you've added in email messages,
> I still don't think it would meet the spirit of
> the guidelines for new schemes.
> 
> In case it isn't clear, though: I have no veto.
> The process is "rough consensus". If you can convince
> most of the members of the community that my
> concerns are invalid and that the document is just
> fine as it is, well... go for it!
> 
> Larry
> -- 
> http://larry.masinter.net
> 
_______________________________________________
Uri-review mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/uri-review